## pixflat-theme 0.24

=== debian/changelog ===
pixflat-theme (0.24) bookworm; urgency=medium

  * Correct drop shadow on check and radio buttons

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:49:24 +0100

pixflat-theme (0.23) bookworm; urgency=medium

  * Set text colour the same for foreground and background pixboxes

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Feb 2025 13:58:49 +0000

pixflat-theme (0.22) bookworm; urgency=medium

  * Changes to CSD window borders

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Jan 2025 11:32:53 +0000

pixflat-theme (0.21) bookworm; urgency=medium

  * Increase GTK double-click distance to help touchscreen users

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Oct 2024 17:26:24 +0100

pixflat-theme (0.20) bookworm; urgency=medium

  * Move magnifier settings to labwc config file

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 May 2024 10:02:41 +0100

pixflat-theme (0.19) bookworm; urgency=medium

  * Adjust magnifier increments

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 May 2024 15:02:53 +0100

pixflat-theme (0.18) bookworm; urgency=medium

  * Add preview highlights for window switcher

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 May 2024 08:11:50 +0100

pixflat-theme (0.17) bookworm; urgency=medium

  * Fix typo for scrollbar arrow direction

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 May 2024 21:45:48 +0100

pixflat-theme (0.16) bookworm; urgency=medium

  * Add labwc magnifier settings to theme

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 May 2024 09:58:30 +0100

pixflat-theme (0.15) bookworm; urgency=medium

  * Set box shadows for CSD windows

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 14:55:42 +0100

pixflat-theme (0.14) bookworm; urgency=medium

  * Add borders to popups

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Mar 2024 12:39:52 +0000

pixflat-theme (0.13) bookworm; urgency=medium

  * Separate large icon themes for openbox

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Mar 2024 13:43:21 +0000

pixflat-theme (0.12) bookworm; urgency=medium

  * Openbox theme changes

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Jan 2024 13:30:44 +0000

pixflat-theme (0.11) bookworm; urgency=medium

  * Labwc

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 Jan 2024 17:31:27 +0000

pixflat-theme (0.10) bookworm; urgency=medium

  * Links

 -- Simon Long <simon@raspberrypi.com>  Wed, 03 Jan 2024 12:52:56 +0000

pixflat-theme (0.9) bookworm; urgency=medium

  * Increase background text contrast; inline toolbars

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Jan 2024 09:10:39 +0000

pixflat-theme (0.8) bookworm; urgency=medium

  * Colour chooser

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Dec 2023 13:38:57 +0000

pixflat-theme (0.7) bookworm; urgency=medium

  * Fix headerbar icons

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Nov 2023 13:53:38 +0000

pixflat-theme (0.6) bookworm; urgency=medium

  * Tweaks to treeview header text colours

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Nov 2023 10:52:55 +0000

pixflat-theme (0.5) bookworm; urgency=medium

  * Better fix for iconview text backdrop colour

 -- Simon Long <simon@raspberrypi.com>  Fri, 24 Nov 2023 22:06:04 +0000

pixflat-theme (0.4) bookworm; urgency=medium

  * Treeview headers, file manager

 -- Simon Long <simon@raspberrypi.com>  Fri, 24 Nov 2023 17:08:17 +0000

pixflat-theme (0.3) bookworm; urgency=medium

  * Tooltips, misc other tweaks

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Nov 2023 13:13:21 +0000

pixflat-theme (0.2) bookworm; urgency=medium

  * Calendar text

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Nov 2023 15:12:01 +0000

pixflat-theme (0.1) bookworm; urgency=medium

  * Separate theme package

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 Nov 2023 15:10:46 +0000
