=== debian/control ===
Source: pixflat-theme
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper
Standards-Version: 4.3.0

Package: pixflat-theme
Architecture: any
Depends: ${misc:Depends}, gtk2-engines-pixbuf, gtk2-engines-pixflat
Recommends:
Breaks: raspberrypi-ui-mods (<< 1.20231122)
Replaces: raspberrypi-ui-mods (<< 1.20231122)
Description: PiXflat theme for Raspberry Pi desktop
 PiXflat theme for Raspberry Pi, including GTK2 and GTK3 variants
